{
  "component": true,
  "usingComponents": {
    "yz-uploader":"/mycomponent/yz_uploader/yz_uploader",
    "van-field": "/dist/field/index",
    "van-cell": "/dist/cell/index",
    "van-switch": "/dist/switch/index",
    "van-icon": "/dist/icon/index",
    "goods-details-pop":"../baseInfo_popup/goods_details_pop/goods_details_pop",
    "goods-category-pop":"../baseInfo_popup/goods_category_pop/goods_category_pop",
    "goods-type-pop":"../baseInfo_popup/goods_type_pop/goods_type_pop",
    "stock-type-pop":"../baseInfo_popup/stock_type_pop/stock_type_pop",
    "dispatch-type-pop":"../baseInfo_popup/dispatch_type_pop/dispatch_type_pop",
    "distribute-type-pop":"../baseInfo_popup/distribute_type_pop/distribute_type_pop"
  }
}